@charset "utf-8";

.wrap_notice{word-break:break-all;min-height:420px;}

/*게시판*/
.wrap_notice > ul{display:flex;justify-content:flex-end;align-contents:center;margin:-48px 60px 0 0;}
.wrap_notice > ul > li{}
/*타이틀*/
.wrap_notice .title{}
.wrap_notice .title a{display:inline-block;font-size:22px;color:#848484;line-height:1;margin-left:20px;}
.wrap_notice .title a:before{content:"● ● ●";display:block;font-size:6px;color:transparent;text-align:center;margin-bottom:10px;}
.wrap_notice > ul > li.active .title a{color:#000;font-weight:500;}
.wrap_notice > ul > li.active .title a:before{color:#00a2ff !important;}
/*목록*/
.wrap_notice .list{position:absolute;top:70px;left:0;width:100%;}
.wrap_notice .list ul{display:flex;justify-content:flex-start;align-contents:flex-start;flex-wrap:wrap;}
.wrap_notice .list ul li{width:50%;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%;}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*컨텐츠*/
.wrap_notice .con{}
.wrap_notice a.subject{display:block;position:relative;padding:0 0 30px 80px;margin:30px 50px 0 0;border-bottom:1px solid #EEE;}
/*제목*/
.wrap_notice .subjectText{font-size:18px;color:#222;font-weight:400;line-height:1.3;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.wrap_notice .subjectText span{}
/*내용*/
.wrap_notice .content{font-size:16px;color:#666;line-height:1.3;height:40px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin-top:10px;}
/*날짜*/
.wrap_notice .date{font-size:16px;color:#848484;font-family:'Montserrat', sans-serif;position:absolute;right:0;top:4px;display:none;}
.wrap_notice .date_2{color:#848484;font-family:'Montserrat', sans-serif;position:absolute;left:0;top:0;text-align:center;line-height:1;}
.wrap_notice .date_2 span{display:block;font-size:14px;}
.wrap_notice .date_2 .day{font-size:50px;color:#474747;font-weight:600;}
/*더보기*/
.wrap_notice .more{display:block;text-indent:-9999px;position:absolute;right:0;top:21px;width:30px;height:30px;background:url(/sites/style_guide/images/common/plus_3_b.png) center no-repeat;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}
@media only screen and (max-width:1024px){
	.wrap_notice > ul{margin-top:-43px;}
	.wrap_notice .title a{font-size:18px;}
	.wrap_notice a.subject{padding-left:60px;margin-right:10px;}
	.wrap_notice .date_2 .day{font-size:30px;}
	.wrap_notice .more{top:14px;}
}
@media only screen and (max-width:768px){
	.wrap_notice{min-height:240px;}
	.wrap_notice > ul{margin:-42px 0 0 0;}
	.wrap_notice .list ul{display:block;}
	.wrap_notice .list ul li{width:100%;}
	.wrap_notice a.subject{padding:5px 0;margin:0;border-bottom:0;}
	.wrap_notice .subjectText{font-size:16px;height:auto;white-space:nowrap;width:calc(100% - 80px);}
	.wrap_notice .content{display:none;}
	.wrap_notice .date{display:block;}
	.wrap_notice .date_2{display:none;}
	.wrap_notice .more{top:23px;}
	.wrap_notice .more{right:0;top:auto;bottom:0;width:100%;}
}
@media only screen and (max-width:420px){
	.wrap_notice{min-height:270px;}
	.wrap_notice > ul{margin-top:15px;justify-content:flex-start;}
	.wrap_notice .title a{margin-left:0;margin-right:20px;}
	.wrap_notice .title a:before{display:none;}
	.wrap_notice .list{top:100px;}
	.wrap_notice .subjectText{width:100%;}
	.wrap_notice .date{display:none;}
}


/*HOVER****************************************/
@media only screen and (min-width:1025px){
	.wrap_notice > ul > li .title a:hover:before{color:#DDD;}

	.wrap_notice a.subject:hover{border-color:#00a2ff;}
	.wrap_notice a.subject:hover .subjectText{color:#00a2ff;}
}